.product-specification-cta {
  padding: 24px 0px;

  h2 {
    font-size: 32px;
    font-family: $secondary-font-family;
    font-weight: 700;
    line-height: 32px;
  }

  p {
    font-size: 16px;
    font-family: $primary-font-family;
    font-weight: 400;
    line-height: 24px;
    padding: 20px 0px;

  }

  a {
    display: block;
    padding: 16px 20px;
    background: transparent;
    border: 1px solid $black-100;
    text-transform: uppercase;
    font-family: $primary-font-family;
    font-size: 14px;
    font-weight: 700;
    text-align: center;
    text-decoration: none;
    color: $black-100;

    &:hover {
      background: $black-100;
      color: $white;
    }

  }
  .gender-category-section {
   margin-top: 29px;
    text-align: center;
     img {
       display: inline-block;
     }
    .left-section {

      .wrapper {
        background: $white-10;
        max-width: 162px;
      }

      p {
        font-family: $primary-font-family;
        font-size: 14px;
        font-weight: 700;
        text-transform: uppercase;
        padding: 16px 0px;
        letter-spacing: 1px;
      }
    }

    .right-section {

      .wrapper {
        background: $white-10;
        max-width: 162px;
        float: right;
      }

      p {
        font-family: $primary-font-family;
        font-size: 14px;
        font-weight: 700;
        text-transform: uppercase;
        padding: 16px 0px;
      }
    }
  }
}
